@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  outline: none;
  font-family: 'Poppins', 'Courier New', Courier, monospace;
}

body {
  background-color: #d0d0d0;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  overflow: hidden;
  width: 600px;
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 2.8px 2.8px 2.2px rgba(0, 0, 0, 0.027),
    6.7px 6.7px 5.3px rgba(0, 0, 0, 0.037),
    12.5px 12.5px 10px rgba(0, 0, 0, 0.045),
    22.3px 22.3px 17.9px rgba(0, 0, 0, 0.052),
    41.8px 41.8px 33.4px rgba(0, 0, 0, 0.061),
    100px 100px 80px rgba(0, 0, 0, 0.07);
}

.container section {
  background-color: #52a7f1;
}

.container h1 {
  text-align: center;
  padding: 20px;
}

form,
.listagemDeProdutos {
  padding: 20px;
}

.elementos:not(.NomeDoProduto) {
  margin-top: 20px;
}

.elementos {
  display: flex;
  flex-direction: column;
}

button {
  width: 100%;
  margin-top: 30px;
  border: none;
  padding: 5px;
  border-radius: 5px;
  color: #000000;
  font-weight: bold;
  font-size: 15px;
  background-color: #52a7f1;
  transition: all ease 0.5s;
}

button:hover {
  background-color: #006fd0;
}

.listagemDeProdutos h3 {
  text-align: center;
  margin-bottom: 10px;
}

#tabela {
  width: 100%;
  background-color: #52a7f1;
  border-collapse: collapse;

}

th, td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}
